ufoslicer(1)

NAME
ufoslicer - an UFO:AI map slicer

SYNOPSIS
ufoslicer -t N -s N -c -m bspfile

DESCRIPTION

UFO Alien Invasion developer tool to slice map files.

OPTIONS

-t N
    = use slice thickness of N units.

-s N
    = use scale factor of N.

-c  = create a single contour map.

-m  = create multiple contour maps.

-h|--help = show this help screen.

EXAMPLES
ufoslicer -t 64 -s 8 maps/farm would slice the map "farm.bsp", moving by 64 units between slices and would create a 1/8th scale bitmap file.

The default for -t is 64 units.